How to install libgpod-nogtk-dev on Debian 9 (Stretch)